package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TsafeauditPK;
import com.qsoft.rs.sincoar.dto.TsafeauditPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeauditPKMapper {

    TsafeauditPKMapper INSTANCE = Mappers.getMapper(TsafeauditPKMapper.class);

    TsafeauditPK getEntidad(TsafeauditPKDTO tsafeauditPK);

    TsafeauditPKDTO getDto(TsafeauditPK tsafeauditPK);

}